{
    "exported_at": "2026-08-07T01:52:11-06:00",
    "user": {
        "name": "Cecilia Osinski",
        "username": "raynor.jamil"
    },
    "billeteras": [
        {
            "Nombre": "Mi Billetera",
            "Tipo": "cash",
            "Moneda": "GTQ",
            "Saldo": "-50.00",
            "Low Balance Alert": null,
            "Default": "false"
        }
    ]
}